{
  "_id": "cordova-plugin-service-worker-geofencing@1.0.1",
  "_rev": "6-481a86fcc1f13956e745964a0b765d49",
  "name": "cordova-plugin-service-worker-geofencing",
  "description": "Geofencing plugin for Cordova Service Worker",
  "dist-tags": {
    "latest": "1.0.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1"
  ],
  "maintainers": [
    "clelland <iclelland@google.com>",
    "imintz <imiintz@gmail.com>"
  ],
  "time": {
    "modified": "2017-06-20T16:38:32.865Z",
    "created": "2015-04-30T15:30:47.927Z",
    "1.0.0": "2015-04-30T15:30:47.927Z",
    "1.0.1": "2015-04-30T16:23:16.041Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-service-worker-geofencing#readme",
  "keywords": [
    "cordova",
    "geofencing",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/MobileChromeApps/cordova-plugin-service-worker-geofencing.git"
  },
  "author": "The Chrome Team",
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-service-worker-geofencing/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "users": {
    "rkopylkov": true
  },
  "_attachments": {},
  "_etag": "W/\"4c5ee2f26755f8fdef9699d923a0b99a\"",
  "_lastModified": "Sat, 26 May 2018 21:04:30 GMT",
  "version": "1.0.1",
  "cordova": {
    "id": "cordova-plugin-service-worker-geofencing",
    "platforms": [
      "ios"
    ]
  },
  "gitHead": "bfba6402530bacc08811abbaf248df1be3480002",
  "scripts": {},
  "_shasum": "242534504f0753d70be8e6494c1a7a5e3fa105f4",
  "_from": ".",
  "_npmVersion": "2.1.9",
  "_nodeVersion": "0.10.32",
  "_npmUser": "clelland <iclelland@google.com>",
  "dist": {
    "shasum": "242534504f0753d70be8e6494c1a7a5e3fa105f4",
    "tarball": "https://registry.npmjs.org/cordova-plugin-service-worker-geofencing/-/cordova-plugin-service-worker-geofencing-1.0.1.tgz"
  },
  "directories": {}
}
